Subject: Father & Son Story of the Century
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 14:03:51 +1000

Issue No. 131-28th February,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

FATHER

Laughter

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

FATHER

Right from when my life began

You've worked so hard for me;

You took my worries, met my needs,

So I could be set free.

I thank you for the times

You've taken on my cares,

When my sudden calls for help

Have caught you unawares.

You've had my interests at the heart

Of all that you have done;

The amount you've done for me is awesome.

My respect you've surely won.

So I would like to thank you

For giving life to me,

Then making it so comfortable

And setting me so free.

Kathy Rodgers

Back to top

Laughter

A man and his little girl were on an overcrowded elevator. Suddenly a woman in front turned around, slapped him and left in a huff.
The little girl remarked, 'That's okay, Daddy, I didn't like her either, she was stepping all over my toes. That's why I pinched her.'

_________________________________________

At a school picnic, my son asked me if I'd participate in the relay games with him.

I told him I would and to let me know when they were to begin.

As soon as the gunnysack race was announced, Tim came bounding across the field and shouted, 'Mommy, hurry! It's time for the old-bag race, and we're all waiting for you.'

_________________________________________________

'Give me a sentence about a public servant,' said a teacher.
The small boy wrote: 'The fireman came down the ladder pregnant.'
The teacher took the lad aside to correct him. 'Don't you know what pregnant means?' she asked.
'Sure,' said the young boy confidently. 'Means carrying a child.'

Back to top

Special Feature

Abbott and Son

(Reprint of article from AAP)

THE son given up for adoption by Tony Abbott has spoken of his shock at finding out he had been working in the same building as his health minister father.

Daniel O'Connor, an ABC sound recordist at the Canberra press gallery, was put up for adoption 27 years ago.

Mr Abbott had his first contact with his son on Boxing Day last year, after Daniel had made contact with his mother Kathy Donnelly - Mr Abbott's girlfriend from his student years - on Christmas Eve.

Daniel said today that he got in touch with his biological parents through the adoption agency, speaking first to Ms Donnelly on Christmas Eve and then Mr Abbott two days later.

Advertisement:

'I was quite shocked really. I was just surprised more than anything that I worked in the same building as him and had met him on numerous occasions,' he told ABC radio from the UK, where he is on holiday.

He said he planned to stay in touch with Mr Abbott, but was concerned for the anonymity of his adoptive parents, who were 'probably a little bit nervous, I'd imagine'.

'It's a bit of an intrusion really, everyone's trying to figure out where they belong in the whole situation and it's a complication that we could all do without I'm sure,' Daniel said.

Mr Abbott was also shocked to learn he had been working in the same building as Daniel for more than three years.

'He and I had frequently been within touching distance of each other,' the minister said on ABC radio.

'In particular the poor fellow had on occasion had to put an earpiece into my waxy ear.

'Whoever would have thought that two people hitherto unknown to each other, but rather close to each other, could have been so connected in this way.'

Daniel's first words to him were 'thanks for having me', which Mr Abbott said was a reflection of Daniel's decency and how well he had been brought up by his adoptive parents.

Mr Abbott said he hoped to have continuing and close contact with Daniel.

'It's up to Daniel how much contact he wants to have with me and Kathy, but I very much hope he would like to have pretty close contact,' he said.

'My wife and kids have said to him that he ought to regard himself as part of the family, and I certainly won't be out of touch for the length of time that I was.'

He said Daniel was a laid back person, in contrast to himself, but the minister said he was happy with the difference in personalities.

'I quite like laid back characters because laid back characters are pretty easy to get on with by and large.

'I guess the life I lead as a politician isn't really conducive to being laid back, so I'm not all that surprised to find him this way.'

Back to top

Thought for the Week

Life is a gift that God has given us.

That life is present even in the unborn.

A human hand should never end a life.

Mother Teresa

Back to top

News & Info

High Price of Snails Pace Justice.

Matthew Denholm has an interesting piece in the Weekend Australian front page this last weekend advising of documents obtained by the paper that reveal Attorney-General Phillip Ruddock was ' extremely concerned' about delays in the Family Law Court.
A number of instances are cited where legal fees blew out by up to ten times because of delays in the court. Judge Michael Hannon is named as a judge who takes up to four years to issue  a judgment.

_________________________________________________________

The governments review of the Family Law Court and associated legislation cannot come sooner for so many people caught up in the system.

Back to top

Dad's Prayer

Dear God

Thank you for having me!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.